Al 13
LDA-PW   loggrid    2001
3 3 0 0 0 0
3 1 1
0 0 0
c
c
v
c
v
2
2.2   2.0   2.2    2.2
y
6.4
n
y
7.1
n
y
0.5
y
7
n
MODRRKJ VANDERBILTORTHO  Besselshape
3 0   MTROULLIER
2.2
2.2
2.2
2.2
2.2
2.2
ABINITOUT
default
XMLOUT
default
PWSCFOUT
UPFDX  0.0125d0   UPFXMIN   -7.d0     UPFZMESH 13.d0
PWPAWOUT
END
